Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Nov 2021 16:24:25 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery This is the worst experience ever for order delivery, I put my work address and timing till 4 pm then no one come, then I get a call after 5 pm says I can't deliver to you because he has alot of delivery on other are.
Second day in a row, this is nonsense 
I never had such a terrible experience ever in my life from any other online company https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3398484